chocobusi - Feature #349

Feature # 238 (Open): [Staff]

Feature # 282 (Open): [Staff] Test
[Staff] [Detail-review-history] Code update truong review_histories.post_request_date
08/23/2024 01:46 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Trudng review_histories.post_request_date sé dugc tu dong dién khi staff duyét review_check dé dgi status sang post_request

History

#1 - 08/23/2024 11:03 AM - Nguyén Tra
- % Done changed from 100 to 0

#2 - 08/23/2024 01:37 PM - Nam Tran

- Status changed from Open to Resolved

#3 - 08/23/2024 07:49 PM - Nam Tran

- Assignee changed from Nam Tran to Nguyén Tra

#4 - 08/26/2024 04:13 PM - Nguyén Tra

- Assignee changed from Nguyén Tra to duc tran
Close task nay giup minh.

#5 - 08/30/2024 12:26 PM - duc tran

- Status changed from Resolved to Closed
